Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Tue, 10 Jun 2014 08:03:34 -0700

Gilles PION wrote:
> Tried to browse form there:http://hydra.nixos.org/jobset/gnu/emacs-trunk
> but I'm lost

I was talking the emacs-24 branch, so you can browse from here:

http://hydra.nixos.org/jobset/gnu/emacs-24

Click on the top "tarball →" link, then click just under "Build 
products" on the next page; it should say "Source Source distribution 
emacs-24.3.91.tar.gz" or something like that.  I just now did that and 
came up with:

http://hydra.nixos.org/build/11774896/download/1/emacs-24.3.91.tar.gz